A {
	COLOR: #5d51aa; TEXT-DECORATION: none
}
A:link {
	COLOR: #5d51aa; TEXT-DECORATION: none
}
A:hover {
	COLOR: #5d51aa; TEXT-DECORATION: underline
}
A:unknown {
	COLOR: #5d51aa; TEXT-DECORATION: none
}
A.fst {
	COLOR: #000000; TEXT-DECORATION: none
}
A.fst:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.fst:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.fst:unknown {
	COLOR: #000000; TEXT-DECORATION: none
}
TD.text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 12px; MARGIN-LEFT: 10px; COLOR: #000000; MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, san-serif; TEXT-ALIGN: justify
}
TD.text_b1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, san-serif; TEXT-ALIGN: justify
}
TD.text_b2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, san-serif; TEXT-ALIGN: justify
}
TD.text_b3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, san-serif; TEXT-ALIGN: center
}
TD.text_lf {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, san-serif
}
TD.text_jf {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, san-serif; TEXT-ALIGN: justify
}
TD.text_rt {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, san-serif; TEXT-ALIGN: right
}
TD.text_cn {
	FONT-SIZE: 10px; COLOR: #5d51aa; FONT-FAMILY: Verdana, Arial, san-serif; TEXT-ALIGN: center
}
TD.text_04 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, san-serif
}
TD.text_05 {
	FONT-SIZE: 14px; COLOR: red; FONT-FAMILY: Verdana, Arial, san-serif
}
